/*
  Template:     onepress
  Theme Name:   onepress_child
*/

.pageTitle-case {
  margin: 0 auto;
  padding: 1% 0 2%;
  width: 100%;
}

.case-fv-img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  max-height: 1090px;
  height: 90svh;
}
.arrow__box {
  height: 30px;
  width: 30px;
}
@media (min-width: 768px) {
  .arrow__box {
    height: 55px;
    width: 55px;
  }
}

.carousel-control-next, .carousel-control-prev {
  width: 5%;
  background-color: #3a3a3a;

}

.slick-prev, .slick-next{
  top: 50%!important;
  border-top: 5px solid #696969!important;
  border-right: 5px solid #696969!important;
}

.carousel-indicators{
  bottom:-150px;
}

.case-table {
  overflow-x: auto;
}

.case-table th,td {
  border: solid 1px #fff;
}

.case-table table {
  border-collapse:  collapse;
}

.linkBtn:hover {
	background: #fff;
	color: #000;
}

.case-table table {
  width: 100%;
  margin: auto;
}

.case-table td {
  border: 1px solid #fff;
  padding: 20px 1.5em;

  white-space: nowrap;
  display: block;
  width: 100%;
}

.case-table td:first-child {
  background-color: #3a3a3a;
  display: flex;
  /* text-align: center; */
  /* width: 22%;
  min-width: 100px; */
  white-space: nowrap;
  width: 100%;
  font-weight: 700;
}

.case-table table td{
  max-width: 100%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: normal;
}

.casestudy-studio_iframe .fluid-width-video-wrapper {
  aspect-ratio: 16 / 9;
}

@media (min-width: 768px) {
  .case-table tr {
    display: flex;
  }
  .case-table td {
    border: 1px solid #fff;
    padding: 20px 1.5em;
  }
  .case-table td:first-child {
    background-color: #3a3a3a;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    width: 23%;
    min-width: 100px;
    white-space: nowrap;
  }
  .case-table table td{
    max-width: 77%;
  }
}

/*==================================================
スライダーのためのcss
===================================*/
.slick-track {
  display: flex;
  justify-content: center;
}

/*画像の横幅を100%にしてレスポンシブ化*/
img{
	width: 100%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
  object-fit: contain;
}

.slide-container {
  max-width: 100%; /* 画像の最大幅を指定 */
  max-height: 100%; /* 画像の最大高さを指定 */
  overflow: hidden; /* 画像の余白を隠す */
  background-color: rgba(58,58,58,0.3); /* 余白の背景色を指定 */
}

.slide-container img {
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 185px;
  margin: 0 auto;
  object-fit: contain; /* 画像を縦横比を維持して中央に表示 */
}

.slide-thumbnail-container img {
  max-height: 33px;
  padding: 1%;
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  object-fit: contain; /* 画像を縦横比を維持して中央に表示 */
}

.thumbnail-img {
  opacity: .3;
  transition: opacity .3s linear;
}
.thumbnail .slick-current {
  opacity: 1;
}

/* 事例動画 */
.casestudy-studio_video {
  /* margin: 2% 2.1%; */
}
.casestudy-studio_video_box {
  width: 100%;
}
.casestudy-studio_iframe video {
  width: 100%;
}
@media (max-width: 990px) {
  .casestudy-studio_video {
    width: 100%;
  }
}


@media (min-width: 420px) {
  .slide-container img {
    max-height: 250px;
  }
  .slide-thumbnail-container img {
    max-height: 40px;
  }
}

@media (min-width: 540px) {
  .slide-container img {
    max-height: 300px;
  }
  .slide-thumbnail-container img {
    max-height: 56px;
  }
}

@media (min-width: 1000px) {
  .slide-container img {
    max-height: 650px;
  }
  .slide-thumbnail-container img {
    max-height: 115px;
  }
}
@media (min-width: 1200px) {
  .slide-thumbnail-container img {
    max-height: 145px;
  }
}


/*メイン画像下に余白をつける*/

.gallery{
	margin:0 0 5px 0;
}

.gallery li{
list-style:none;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;/*絶対配置にする*/
	z-index: 3;
  top: 42%;
  cursor: pointer;/*マウスカーソルを指マークに*/
  outline: none;/*クリックをしたら出てくる枠線を消す*/
  border-top: 5px solid #000000;/*矢印の色*/
  border-right: 5px solid #000000;/*矢印の色*/
  opacity: 0.5;
  height: 25px;
  width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
	cursor: pointer;
	outline: none;
	background:#333;
	width:25%!important;
list-style:none;
}

.choice-btn li img{
	opacity: 0.4;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
}

.choice-btn .slick-track {
	transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}


.case-use h3 {
  padding: 3% 0 3%;
  font-weight: 300;
  border-bottom: 1px solid #fff;
  margin-bottom: 2%;
}
@media (min-width: 768px){
  .case-use h3 {
    padding: 0 0 1.5%;
  }
}

.case-use-title-border {
  border-bottom: 1px solid #fff;
}
.case-use-img {
  max-width: 250px;
  width: 100%;
  min-height: 200px;
}

.case-use-box{
  max-width: 300px;
}
@media (min-width: 768px){
  .case-use-box{
    max-width: 330px;
  }
}
@media (min-width: 1200px){
  .case-use-box{
    max-width: 370px;
  }
}
.case-use-box-h3 {
  background-color: rgba(22,22,25);
  border-radius: 10px 10px 0 0;
}

.case-use-inner {
  background-color: #3A3A3A;
  background-color: rgba(58, 58, 58, 0.6);
}

.makeprox__item:hover {
  background-color: #3A3A3A;
}
